Subject: Re: linux-next: manual merge of the sound-asoc tree with the regmap tree

From: Mark Brown <[email-masked]>
Date: Thu, 10 May 2012 09:53:55 +0100

On Thu, May 10, 2012 at 02:25:52PM +1000, Stephen Rothwell wrote:

> Today's linux-next merge of the sound-asoc tree got a conflict in
> drivers/base/regmap/regmap.c between commit 6560ffd1ccd6 ("regmap: fix
> possible memory corruption in regmap_bulk_read()") from the regmap tree
> and commit edc9ae420f98 ("regmap: implement register striding") from the
> sound-asoc tree.

That's the right fix - it's already included in the regmap tree itself.